.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67215fac-c4b0-c924-d6a9-4a5069eb7c9c {
text-align: center !important;
}
.lfr-layout-structure-item-42f72051-da6b-05e3-408e-4983f1afda7d {
text-align: center !important;
}
.lfr-layout-structure-item-da69293b-1bbb-0114-004d-c567f522a5b9 {
text-align: center !important;
}
